name: sra-tools
channels:
  - bioconda
  - conda-forge
  - defaults
dependencies:
  - sra-tools=2.9.1_1=h470a237_0
  - bzip2=1.0.6=h470a237_2
  - ca-certificates=2018.10.15=ha4d7672_0
  - certifi=2018.10.15=py37_1000
  - libffi=3.2.1=hfc679d8_5
  - libgcc-ng=7.2.0=hdf63c60_3
  - libstdcxx-ng=7.2.0=hdf63c60_3
  - ncurses=6.1=hfc679d8_1
  - openssl=1.0.2p=h470a237_1
  - pip=18.1=py37_1000
  - python=3.7.1=h5001a0f_0
  - readline=7.0=haf1bffa_1
  - setuptools=40.6.2=py37_0
  - sqlite=3.25.3=hb1c47c0_0
  - tk=8.6.9=ha92aebf_0
  - wheel=0.32.3=py37_0
  - xz=5.2.4=h470a237_1
  - zlib=1.2.11=h470a237_3
prefix: /home/tom/miniconda3/envs/sra-tools

